[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[#OUF-273299]: AVTECH Software (AVC781Viewer.dll) ActiveX Multiple Remote Vulnerabilities



Hello LiquidWorm,

Our team is having trouble verifying this vulnerability, because we cannot find the software that installs AVC_AX_724_VIEWER.dll or AVC781Viewer.dll.  Could you tell us which software we need to download from avtech.com?  Or, if you can provide us with the vulnerable DLL, that works also.

Thanks,

The Exploit Database Team
http://www.exploit-db.com/